@charset "utf-8";
/* css document */
body {
	margin-top: 0px;
	padding: 0;
	text-align: center;
	color: #313131;
	background-color: #c4b689;
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
	background-position: left top;
}
body a {
	color: #9A4D9A;
	text-decoration: none;
}
body a:hover {
	color: #DF2FDF;
}
a {
	outline: none;
	text-decoration: none;
	color: undefined;
}
a img { border: none; }
h1 {
	color: #660709;
	margin-top: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	clear: none;
	line-height: 15px;
	padding-bottom: 5px;
	text-align: left;
}
h2 {
	color: #516E28;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin-bottom: 5px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #060;
}
h3 { color: #999999; font-size: 1.8em; font-style: normal; font-weight: normal; font-variant: normal; font-family: "Times New Roman", Times, serif; line-height: 35px; }
h4 { color: #9F1C3C; font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: normal; line-height: 18px; font-weight: normal; font-variant: normal; text-transform: none; margin-bottom: 5px; }
#pageContainer { width: 876px; margin-top: 0; margin-right: auto; margin-bottom: 0; margin-left: auto; background-color: #c9bb8e; }
#header { height: 362px; width: 876px; float: left; background-color: #C8BA8D; background-repeat: no-repeat; }
#content { line-height: 18px; padding: 0px; width: 876px; background-image: url(../images/bg-content.jpg); background-repeat: repeat-y; background-position: 50%; margin: 0px; }
.clear { clear: both; margin: 0px; padding: 0px; }
#footer { width: 876px; text-align: left; height: 63px; font-size: 1em; color: #666666; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; background-color: #FFFFFF; background-image: url(../images/bg-footer.jpg); background-repeat: no-repeat; background-position: left top; }
#copyright { color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; font-variant: normal; text-align: center; margin-top: 4px; }
#copyright a { color: #333333; text-decoration: none; }
#copyright a:hover { color: #333333; text-decoration: underline; }
#footerNav {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	padding-bottom: 6px;
}
#footerNav a { color: #9F2742; padding-right: 4px; padding-left: 4px; text-decoration: none; }
#footerNav a:hover { color: #333333; text-decoration: underline; }
#leftColumn { float: left; width: 420px; border: 1px none #cccccc; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 50px; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; }
#leftColumn p {
	text-align: left;
	line-height: 140%;
	margin-top: 0px;
}
#rightColumn {
	float: right;
	width: 400px;
	text-align: center;
	border: 1px none #cccccc;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.wineTitles {
	color: #9A2140;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.orderNow { margin-bottom: 5px; margin-top: 25px; text-align: left; float: left; margin-left: 66px; width: 250px; position: relative; }
#header1 { height: 362px; width: 438px; float: left; background-color: #C8BA8D; }
#header2 { height: 362px; width: 438px; float: left; background-color: #C8BA8D; }
#headerIndex { height: 362px; width: 876px; float: left; background-color: #C8BA8D; background-image: url(../images/header-index.jpg); background-repeat: no-repeat; }
#headerMission { height: 362px; width: 876px; float: left; background-color: #C8BA8D; background-image: url(../images/header-mission.jpg); background-repeat: no-repeat; }
#headerWines { height: 362px; width: 876px; float: left; background-color: #C8BA8D; background-image: url(../images/header-wines.jpg); background-repeat: no-repeat; }
#headerContact { height: 362px; width: 876px; float: left; background-color: #C8BA8D; background-image: url(../images/header-contact.jpg); background-repeat: no-repeat; }
.hiddenPic {display:none;}
.soldOut {
	color: #990000;
	font-style: italic;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin-bottom: 5px;
	font-size: 12px;
}
.pinkBold {
	color: #9A2140;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin-bottom: 5px;
}
.orderNowWines { margin-bottom: 5px; margin-top: 25px; text-align: left; float: left; margin-left: 120px; width: 200px; position: relative; }

.wine {
	font-style: italic;
	color: #666;
	padding-left: 18px;
	padding-top: 5px;
	font-size: 14px;
}
.description {
	font-size: 14px;
	color: #333;
	font-style: italic;
}
#pageContainer #content #rightColumn img {
	border: 1px solid #000;
}
#leftColumn p strong {
	color: #CE6903;
	font-size: 19px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 120%;
}

@media screen{
.newsItem {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: rgba(111,83,0,1.00);
	margin-left: 10px;
	list-style-type: circle;
	list-style-position: inside;
}
}
